发新帖

系统介于15.4和15.4.1之间怎么办?

dickxia 志愿者 / 2017-7-17 19:33
浏览: 335 / 回复: 9
查看: 335|回复: 9

系统介于15.4和15.4.1之间怎么办?

[复制链接]
收藏
跳转到指定楼层
之前进行了系统更新,但由于dpkg数据库的问题,未能完成更新。
结果:拥有大多数15.4.1的功能,版本号依旧为15.4,大部分窗口后有黑影,chrome滚动条也有背景色。
fresh也有问题。
图片无法上传。




35

主题

1720

帖子

4722

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
4722
lcw0268 发表于 6 天前 | 显示全部楼层
sudo apt install -f

24

主题

314

帖子

1080

积分

-rw-r--r--

Rank: 4

积分
1080
licardo 发表于 6 天前 | 显示全部楼层
15.4.0.5

8

主题

389

帖子

1273

积分

-rw-r--r--

Rank: 4

积分
1273
QQ
jdocker 发表于 6 天前 来自移动端 | 显示全部楼层
依旧执行sudo apt update && sudo apt dist-upgrade

1

主题

253

帖子

641

积分

-r--r--r--

Rank: 3Rank: 3

积分
641
billy123456 发表于 5 天前 | 显示全部楼层
sudo apt upgrade

9

主题

48

帖子

236

积分

-r--r-----

Rank: 2

积分
236
dickxia 志愿者 发表于 5 天前 | 显示全部楼层
各位的方法都试了,可惜没有效果,它只是显示“有一个软件包未完全安装或卸载”

8

主题

389

帖子

1273

积分

-rw-r--r--

Rank: 4

积分
1273
QQ
jdocker 发表于 4 天前 来自移动端 | 显示全部楼层
本帖最后由 jdocker 于 2017-7-19 01:52 编辑

先使用
  1. sudo apt install -f
复制代码
先修复依赖,然后再执行4楼说的。

9

主题

48

帖子

236

积分

-r--r-----

Rank: 2

积分
236
dickxia 志愿者 发表于 3 天前 | 显示全部楼层
jdocker 发表于 2017-7-19 01:51
先使用先修复依赖,然后再执行4楼说的。

抱歉,它依旧。

9

主题

48

帖子

236

积分

-r--r-----

Rank: 2

积分
236
dickxia 志愿者 发表于 3 天前 | 显示全部楼层

应当是15.4.0.9,就差一个软件包,或者说0.8个

0

主题

28

帖子

160

积分

-r--------

Rank: 1

积分
160
tonquer 发表于 3 天前 | 显示全部楼层
  1. sudo apt list --upgradable -a
复制代码

看看是什么
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部